.tabConteudoClareado {
	margin-bottom: 2px;
	margin-top: 2px;
	width: 100%;
	vertical-align: middle;
	background-color: #fcf3e9;
}
.tabConteudo {
	margin-bottom: 2px;
	margin-top: 2px;
	width: 100%;
	vertical-align: middle;
}

.celConteudo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #4f4b4a;
	padding-left: 5px;	
	
}

.tabelaFoto {
	margin-bottom: 2px;
	margin-top: 2px;
	width: 100%;
	vertical-align: middle;
	text-align: center;
}


.celConteudoBotao {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #4f4b4a;
	padding-left: 5px;	
	text-align: center;
	border-color: White;
	border-style: groove;
}


.tabFormulario {
	margin-bottom: 2px;
	margin-top: 2px;
	width: 100%;
	border-width: 1px;
	border-style: groove;
	vertical-align: middle;
}

.tabFormularioInterno {
	background-color: #4f4b4a;
	margin-bottom: 2px;
	margin-top: 2px;
	width: 100%;
	border-width: 1px;
	border-style: groove;
	vertical-align: middle;
}

.celFormulario {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #4f4b4a;
	padding-left: 5px;	
}

.tabFormularioImpressao {
	margin: 2px 2px 2px 2px;
	width: 100%;
	border-width: 1px;
	border-spacing: 0px;
	border-collapse: collapse;
	border-style: solid;
	vertical-align: middle;
}

.celFormularioImpressao {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: Black;
	padding-left: 5px;	
	border-width: 1px;
	border-spacing: 0px;
	border-collapse: collapse;	
	border-style: solid;
	vertical-align: middle;
}

.linhaOn {
	background-color: #f6cba6;
}

.linhaOf {
	background-color: #fdf7f0;
}

.linhaDestaque {
	background-color: #f8d8bd;
}

.tabelaExibeFotoVideo {
	width: 300px;
	border-spacing: 5px;
	vertical-align: middle;
	text-align: center;
	border-style: none;
	border-spacing: 0px;
	border-width: 0px;
}

.celulaExibeFoto {
	width: 100px;
	text-align: center;
	vertical-align: middle;	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: White;
	border-style: dotted;
   border-spacing: 0px;
	border-width: 0px;
}

.celAgrupadaExibeFoto {
	width: 100%;
	text-align: center;
	vertical-align: middle;	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: White;
	border-style: none;
   border-spacing: 0px;
	border-width: 0px;	
	
}